<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="./css/reset.css" />
  <link rel="stylesheet" href="./css/style.css" />
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet" />
  <title>Milan Holidays</title>
</head>

<body class="background">
  <div class="wrapper">
    <header class="header-container">
      <a class="logo-block" href="#">
        <div class="logo"></div>
        <div class="logo-text">
          <p class="milan">Milan</p>
          <p>Holidays</p>
        </div>
      </a>
      <div class="contact-box">
        <a class="contact-mail" href="mailto:tours@milanoholidays.com" target="_blank"
          rel="noopener noreferrer">tours@milanoholidays.com</a>
        <a class="contact-tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
      </div>
    </header>

    <main>
      <section class="grid-container">
        <div class="grid-block">
          <a class="link-block" href="#"><img class="picture-block" src="./img/shopping.png" alt="shopping" />
            <div class="block-holder"><div class="cost">50</div><p class="details">View Details</p></div>
          </a>
          <a href="#" class="text-position">Shopping Tours</a>
        </div>
        <div class="grid-block">
          <a class="link-block" href="#"><img class="picture-block" src="./img/sightseeing.png" alt="Sightseeing Tours" />
            <div class="block-holder"><div class="cost">50</div><p class="details">View Details</p></div>
          </a>
          <a href="#" class="text-position">Sightseeing Tours</a>
        </div>
        <div class="grid-block">
          <a class="link-block" href="#"><img class="picture-block" src="./img/food.png" alt="Food Tours" />
            <div class="block-holder"><div class="cost">50</div><p class="details">View Details</p></div>
          </a>
          <a href="#" class="text-position">Food Tours</a>
        </div>
        <div class="grid-block">
          <a class="link-block" href="#"><img class="picture-block" src="./img/Bars-Nightlife.png" alt="Bars & Nightlife" />
            <div class="block-holder"><div class="cost">50</div><p class="details">View Details</p></div>
          </a>
          <a href="#" class="text-position">Bars & Nightlife</a>
        </div>
        <div class="grid-block">
          <a class="link-block" href="#"><img class="picture-block" src="./img/Art-Architecture.png"
              alt="Art & Architecture" />
              <div class="block-holder"><div class="cost">50</div><p class="details">View Details</p></div>
          </a>
          <a href="#" class="text-position">Art & Architecture</a>
        </div>
        <div class="grid-block">
          <a class="link-block" href="#"><img class="picture-block" src="./img/walking.png" alt="walking tours" />
            <div class="block-holder"><div class="cost">50</div><p class="details">View Details</p></div>
          </a>
          <a href="#" class="text-position">Walking Tours</a>
        </div>
      </section>
    </main>
    <footer>
      <p class="footer">
        © 2022 Copyright Milan Holidays, Inc. All rights reserved.
      </p>
    </footer>
  </div>
</body>

</html>